## slsqlite 0.5.1

=== debian/changelog ===
slsqlite (0.5.1-3) unstable; urgency=medium

  * QA upload.

  * d/control: Drop versioned constraint on jed and slrn in Suggests
  * d/p/honor-cppflags-ldflags.patch: New patch
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Sun, 21 Nov 2021 04:21:06 -0300

slsqlite (0.5.1-2) unstable; urgency=medium

  * QA upload.

  * d/rules: Prevent parallel building

 -- Rafael Laboissière <rafael@debian.org>  Wed, 29 Sep 2021 14:36:36 -0300

slsqlite (0.5.1-1) unstable; urgency=medium

  * QA upload.

  * New upstream version 0.5.1
  * Create Git repository at Salsa.d.o.
    The Git repository was created with "gbp import-dscs --debsnap". The
    layout of the repository follows DEP-14.
  * d/s/format: Use source format 3.0 (quilt)
  * Bump debhelper compatibility level to 13
    + d/control: Set dependency on debhelper-compat = 13
    + d/compat: Drop file
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.6.0 (no changes needed)
  * Switch from CDBS to debhelper
    + d/rules: Use the dh sequencer
    + d/control: Drop build-dependencies on cdbs and quilt
  * d/copyright: Convert to DEP-5 format
  * d/p/01-add-format-argument.patch: Drop patch (fixed upstream)
  * d/watch: Bump version to 4 (no changes)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 27 Sep 2021 11:53:07 -0300

slsqlite (0.4.0-4) unstable; urgency=medium

  * QA (group) upload
  * d/control:
    + Remove myself from the Uploaders list (closes: #571883)
    + Set Maintainer to Debian QA Group (orhpaned package)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 01 Aug 2016 17:07:41 -0300

slsqlite (0.4.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * 01-add-format-argument.patch: add format argument to avoid format-security
    error while building. (Closes: #646487)
  * debian/control, debian/rules: Add quilt system to apply patches.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sun, 04 Dec 2011 13:24:33 +0100

slsqlite (0.4.0-3) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Bump build dependency on debhelper to >= 7
  * debian/compat: Set compatibility level of debhelper to 7

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 26 Apr 2009 12:11:34 +0200

slsqlite (0.4.0-2) unstable; urgency=low

  * debian/control:
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
    + Dropped the Homepage pseudo-header from the extended description
    + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 16 Dec 2007 00:27:05 +0100

slsqlite (0.4.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added Homepage field

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 15 Oct 2007 22:46:05 +0200

slsqlite (0.3.0-1) unstable; urgency=low

  * First official release to unstable (closes: #440262, #440399)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 01 Sep 2007 09:57:35 +0200

slsqlite (0.3.0-1~pre1) unstable; urgency=low

  * Initial pre-release

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 31 Aug 2007 13:51:23 +0200

Local Variables:
eval: (add-local-hook
  'debian-changelog-add-version-hook
  (lambda ()
    (save-excursion
      (forward-line -1)
      (beginning-of-line)
      (insert "\n   [ "
        (or (getenv "DEBFULLNAME") (user-full-name)) "]"))))
End:
