=== debian/watch ===
version=4
http://www.cheesit.com/downloads/slang/slsqlite.html .*/slsqlite-([\d.]+).tgz
