=== debian/changelog ===
slsqlite (0.6.2-2) unstable; urgency=medium

  * d/rules: Remove the top-level Makefile if necessary before cleaning
  * d/clean: New file

 -- Rafael Laboissière <rafael@debian.org>  Sat, 04 Dec 2021 04:06:22 -0300

slsqlite (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * d/p/honor-cppflags-ldflags.patch: Drop patch (Applied upstream)
  * Adopt package (Closes: #748265)
  * Use new location for upstream tarball
    + d/watch: Ditto
    + d/s/lintian-overrides: Drop file
  * d/u/metadata: Update URL in Repository field
  * d/p/update-autoconf-2.71.patch: New patch
  * d/control: Build-depend on slsh (needed for unit testing)
  * d/control: Add Multi-Arch: same
  * d/t/control: Add autopkgtest support
  * Allow autoreconf of configuration files
    + d/autoreconf: Declare autoconf/ as directory to act on
    + d/s/options: Ignore configure file
    + d/.gitignore: Ignore debian/autoreconf.* files
    + d/rules: Move autoconf/configure to top-level directory
    + d/rules: Do not run autoheader
  * d/slang-sqlite.examples: Install unit tests as examples

 -- Rafael Laboissière <rafael@debian.org>  Thu, 02 Dec 2021 12:29:58 -0300
