## slsqlite 0.6.3

=== debian/changelog ===
slsqlite (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * d/rules: Drop hack around the Makefiles (fixed upstream)
  * d/clean: Add trailing slash

 -- Rafael Laboissière <rafael@debian.org>  Wed, 08 Dec 2021 09:57:04 -0300
