=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: slsqlite
 Section: interpreters
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libslang2-dev (>= 2.0.4-6),
-               libsqlite3-dev
+               libsqlite3-dev,
+               slsh
 Standards-Version: 4.6.0
 Homepage: http://www.cheesit.com/downloads/slang/slsqlite.html
 Vcs-Git: https://salsa.debian.org/debian/slsqlite.git
@@ -13,6 +14,7 @@
 
 Package: slang-sqlite
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: slsh (>= 2.0) | jed | slrn
 Description: S-Lang bindings to the sqlite3 database library
