## slsqlite 0.6.4

=== debian/changelog ===
slsqlite (0.6.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 12:56:50 -0300

slsqlite (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 19 Aug 2022 11:47:03 -0300
