=== debian/control ===
Source: slsqlite
Section: interpreters
Priority: optional
Maintainer: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               libslang2-dev,
               libsqlite3-dev,
               slsh
Standards-Version: 4.6.1
Homepage: http://www.cheesit.com/downloads/slang/slsqlite.html
Vcs-Git: https://salsa.debian.org/debian/slsqlite.git
Vcs-Browser: https://salsa.debian.org/debian/slsqlite
Rules-Requires-Root: no

Package: slang-sqlite
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: slsh | jed | slrn
Description: S-Lang bindings to the sqlite3 database library
 The S-Lang module contained in this package provides bindings to the
 SQLite3 database engine.  This module can be used in slsh (the S-Lang
 shell), in the JED editor, and in the news reader slrn.
