=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

export AUTOHEADER = true
execute_after_dh_autoreconf:
	mv autoconf/configure .

override_dh_auto_install:
	dh_auto_install -- prefix=/usr INSTALL="install -m 644"
