=== debian/watch ===
version=4
https://www.jedsoft.org/snapshots/ .*/slsqlite-(.*).tar.gz
