=== debian/changelog ===
slsqlite (0.6.5-3) unstable; urgency=medium

  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Oct 2025 10:12:39 -0300

slsqlite (0.6.5-2) unstable; urgency=medium

  * Upload to unstable
  * d/control: Drop “Rules-Requires-Root: no”, which is now the default

 -- Rafael Laboissière <rafael@debian.org>  Mon, 08 Sep 2025 06:37:26 -0300

slsqlite (0.6.5-1) experimental; urgency=medium

  * New upstream version 0.6.5
  * d/p/make-shuffle.patch: Drop patch (applied upstream)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 30 May 2025 11:40:46 -0300

slsqlite (0.6.4-3) experimental; urgency=medium

  * d/u/metadata: Update upstream repository URLs
  * d/p/make-shuffle.patch: New patch (Closes: #1105652)
  * d/rules: Drop unnecessary --no-parallel option
  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 17 May 2025 18:37:30 -0300
