=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --no-parallel
+	dh $@
 
 export AUTOHEADER = true
 execute_after_dh_autoreconf:
