=== debian/watch ===
Version: 5

Source: https://www.jedsoft.org/snapshots/
Matching-Pattern: .*/slsqlite-@ANY_VERSION@@ARCHIVE_EXT@
